#head 
{
    width: 876px;
    height: 90px;
    float: left;
    list-style-type: none;
    list-style-image: none;

}

#head li#left {
    float: left;
    width: 200px;
    padding-left: 12px; 
    margin: 0;
}

#head li#middle {
    float: left;
    margin-left: 20px;
    width: 300px;
    height: 80px;
    text-align: right;
}

#head li#middle em {
    font-size: 100%;
    font-weight: bold;
}

#head li#right {
    float: right;
    width: 340px;
    padding: 0px; 
    margin: 0px;
    height: 80px;
}

#head li#middle a {
  text-decoration: none;
  
  color: #666;

  /* font: normal 100% arial, verdana, helvetica, sans-serif; */

}

#head li#middle a:hover {
    text-decoration: underline;
}

#head li#middle ul {
    list-style-type: none;
    list-style-image: none;
    display: inline;
}

#head li#middle li {
    float: left;
    margin-right: 0.3em;
    height: 20px;
    font-weight: bold;
}

#head li#middle li#contact {
    padding-left: 24px;
    background: url("images/contact.gif") no-repeat top left;
}

#head li#middle li#rss {
    padding-left: 24px;
    background: url("images/rss.gif") no-repeat top left;
}

#head li#middle li#newsletter {
    padding-left: 30px;
    background: url("images/letter.gif") no-repeat top left;
}

.quicknav_menu * { 

  margin: 0px !important;

  padding: 0px !important;

  line-height: 1.2em !important;
}

.quicknav_menu {

  /* IE6 doesn't support table */
  display: table;

  /* so we use underscore hack which is ignored by <IE6 */
  _display: block;

  position: absolute;

  background-color: #fff !important;

  width: 848px;

  border: 1px solid #ccc;

  border-bottom: 4px solid #bbb;

  opacity: 0.97;
  /* Internet Explorer */
  filter: alpha(opacity=96);

  padding: 1em;

}

.quicknav_col {

  /* IE6 doesn't support table-cell */
  display: table-cell;

  /* so we use underscore hack which is ignored by <IE6 */
  _float: left;

  width: 24.9%;

  border-right: 1px solid #ccc;

  text-align: left !important;

}

.quicknav_bg {

  background-color: #f4f4f4 !important;

  display: table-cell;

}

.quicknav_col p {

  padding: 0 0.4em 0 0.4em !important;

  margin: 0px !important;
  
}

.quicknav_col h1 {

  text-align: center;

  color: #666;
  
  font-size: 120%;

  margin-bottom: 0.5em !important;
}

.quicknav_col h2 {

  margin: 0.5em !important;

  border-top: 1px solid #ddd;

  text-align: center;

  color: #888;
  
  font-size: 110%;

}

.quicknav_col a {
  
  background: none !important;

  color: #288eff !important;

  display: inline !important;

  padding: 0px !important;

  margin: 0px !important;

  border: 0px !important;

  font-weight: normal !important;
}

.quicknav_col a:hover {

  text-decoration: underline !important;

}
